Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/thejoeit/public_html/wordpress/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Cookie


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/thejoeit/public_html/wordpress/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Print: “Canon PIXMA MP495” work with Ubuntu at the first shot

A few days ago I was still looking for a multifunction printer, I definitely orientavo towards a product compatible with Linux, that would support the Network Printing (better if Wi-Fi) e a low environmental impact. I thought I was being pretentious, and rather unexpectedly, I found a deal on Groupon for a printer that (After a brief survey) had all these features.

Today I bought a Canon multifunction printer: a “Canon Pixma MP495“. Linux drivers are made available by Canon itself (from the Australian site, luckily there is the internet) via packet “.deb” precompiled architectures “i386” the “amd64“, installer or via dedicated. (more…)


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/thejoeit/public_html/wordpress/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/thejoeit/public_html/wordpress/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524